<table 
	name="Phantasy Annie in Comic Reader"
	description="Read Phantasy Annie in RAID World War II!"
	merge_global = "false"
	author="Dribbleondo"
	cannot_be_disabled="false"
	early_init="true"
>
		
	<auto_updates
		provider="modworkshop"
		id="567891"
		version="1.0"
	/>
	
	<hooks>
        <hook source_file="lib/managers/menu/raid_menu/comicbookgui" file="lua/comicbookgui.lua" />
		<hook source_file="lib/setups/setup" file="lua/create_DB_Texture_Entries.lua" />
	</hooks>
</table>